.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.215727px;}
._b{width:46.354265px;}
._d{width:54.879721px;}
._9{width:90.919039px;}
._0{width:101.953034px;}
._6{width:104.957638px;}
._c{width:129.458521px;}
._a{width:192.655570px;}
._3{width:295.537734px;}
._7{width:361.973375px;}
._e{width:379.441700px;}
._8{width:407.016557px;}
._f{width:420.952084px;}
._1{width:547.800306px;}
._4{width:599.358412px;}
._5{width:630.821072px;}
.fc1{color:rgb(227,108,10);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:44.159982px;}
.fs3{font-size:80.159968px;}
.fs2{font-size:99.839960px;}
.fs1{font-size:119.999952px;}
.yc{bottom:-0.001011px;}
.y0{bottom:0.000000px;}
.ya{bottom:8.868088px;}
.y4{bottom:455.923448px;}
.y1f{bottom:482.530765px;}
.y1e{bottom:504.896336px;}
.y1d{bottom:527.454713px;}
.y1c{bottom:549.049058px;}
.y1b{bottom:571.607435px;}
.y1a{bottom:593.201780px;}
.y19{bottom:619.037870px;}
.y18{bottom:657.406392px;}
.y17{bottom:679.964770px;}
.y16{bottom:702.330341px;}
.y15{bottom:724.117492px;}
.y14{bottom:745.711836px;}
.y13{bottom:767.498987px;}
.y12{bottom:789.864558px;}
.y11{bottom:811.651709px;}
.y10{bottom:834.017280px;}
.yf{bottom:856.575657px;}
.ye{bottom:878.941228px;}
.yd{bottom:901.499606px;}
.yb{bottom:920.202861px;}
.y9{bottom:936.784239px;}
.y8{bottom:945.652328px;}
.y7{bottom:956.256693px;}
.y6{bottom:1017.183593px;}
.y5{bottom:1076.182427px;}
.y3{bottom:1180.105209px;}
.y2{bottom:1221.173024px;}
.y1{bottom:1278.050985px;}
.h1{height:33.119987px;}
.h5{height:48.008874px;}
.h4{height:48.587294px;}
.h6{height:60.119976px;}
.h3{height:74.879970px;}
.h2{height:89.999964px;}
.h0{height:1352.860504px;}
.w2{width:6.169815px;}
.w1{width:8.483496px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:113.755921px;}
.x4{left:457.530170px;}
.x5{left:480.281354px;}
.x2{left:548.342100px;}
.x3{left:598.471817px;}
.x6{left:623.151328px;}
.x7{left:842.565378px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.008867pt;}
._b{width:38.466928pt;}
._d{width:45.541749pt;}
._9{width:75.448854pt;}
._0{width:84.605377pt;}
._6{width:87.098737pt;}
._c{width:107.430711pt;}
._a{width:159.874566pt;}
._3{width:245.250979pt;}
._7{width:300.382369pt;}
._e{width:314.878398pt;}
._8{width:337.761299pt;}
._f{width:349.325648pt;}
._1{width:454.590212pt;}
._4{width:497.375530pt;}
._5{width:523.484711pt;}
.fs0{font-size:36.646010pt;}
.fs3{font-size:66.520475pt;}
.fs2{font-size:82.851850pt;}
.fs1{font-size:99.581550pt;}
.yc{bottom:-0.000839pt;}
.y0{bottom:0.000000pt;}
.ya{bottom:7.359153pt;}
.y4{bottom:378.346515pt;}
.y1f{bottom:400.426506pt;}
.y1e{bottom:418.986499pt;}
.y1d{bottom:437.706492pt;}
.y1c{bottom:455.626484pt;}
.y1b{bottom:474.346477pt;}
.y1a{bottom:492.266470pt;}
.y19{bottom:513.706461pt;}
.y18{bottom:545.546448pt;}
.y17{bottom:564.266441pt;}
.y16{bottom:582.826434pt;}
.y15{bottom:600.906426pt;}
.y14{bottom:618.826419pt;}
.y13{bottom:636.906412pt;}
.y12{bottom:655.466404pt;}
.y11{bottom:673.546397pt;}
.y10{bottom:692.106390pt;}
.yf{bottom:710.826382pt;}
.ye{bottom:729.386375pt;}
.yd{bottom:748.106367pt;}
.yb{bottom:763.627200pt;}
.y9{bottom:777.387200pt;}
.y8{bottom:784.746353pt;}
.y7{bottom:793.546349pt;}
.y6{bottom:844.106329pt;}
.y5{bottom:893.066309pt;}
.y3{bottom:979.306275pt;}
.y2{bottom:1013.386261pt;}
.y1{bottom:1060.586242pt;}
.h1{height:27.484508pt;}
.h5{height:39.840000pt;}
.h4{height:40.320000pt;}
.h6{height:49.890357pt;}
.h3{height:62.138887pt;}
.h2{height:74.686163pt;}
.h0{height:1122.666667pt;}
.w2{width:5.120000pt;}
.w1{width:7.040000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:94.399962pt;}
.x4{left:379.679848pt;}
.x5{left:398.559841pt;}
.x2{left:455.039818pt;}
.x3{left:496.639793pt;}
.x6{left:517.120000pt;}
.x7{left:699.200000pt;}
}
